If you can read this, you are probably a non-Netscape 1.1 using lamer who needs to learn to read when a page says it's NETSCAPE-ENHANCED.

Fuckin' dickhead.